From: Varun Hiremath <varunhiremath@gmail.com>
Date: Sat, 5 Feb 2022 21:43:00 -0500
Subject: Include test/* files as examples in libnxml0-dev package.

---
 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/README b/README
index 10d579f..8608aa6 100644
--- a/README
+++ b/README
@@ -2,4 +2,4 @@ nXML is a C library for parsing, writing and creating XML 1.0 and 1.1 files or
 streams. It supports utf-8, utf-16be and utf-16le, ucs-4 (1234, 4321, 2143, 
 2312).
 
-Read the test/*.c files as examples.
+Read the examples/*.c files as examples.
